
; 작성일 : 2005/03/30
; 작성자 : koder

[GENERAL]
DESC_KOR = 포체(1) 저화질
DESC_ENG = POCE(1) LOW QUALITY
FILE_HEADER = [P]

[VIDEO]
bUseFps=1
bUseResize=1
bUseSRate=1
fVidFps=15.000
nVidW=320
nVidH=240
nVidBitrate=150
ratio=1.6
bBlackBox=1
bFullRatio=0
bChangeRatio=1
nVidEncoder=2


[AUDIO]
nAudBitrate=48
nAudVolume=0
nAlgorithm=7
nAudMode=0
nAudVBR=0
nAudSrate=22050

[SUB]
nSubPos=95
nSubSize=5

